Bug 87751 - replace master for lcsrc.zip
Summary: replace master for lcsrc.zip
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Trevor Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-20 20:50 UTC by Michael Scheidell
Modified: 2005-11-22 07:09 UTC (History)
0 users

See Also:


Attachments
file.diff (331 bytes, patch)
2005-10-20 20:50 UTC, Michael Scheidell
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Scheidell 2005-10-20 20:50:14 UTC
	previously described problem with missinc loptcrack src.

Fix: patch shoudl fix it cotse has been around for a while, md5's match, etc
How-To-Repeat: 	cd /usr/ports/security/l0phtcrack
	make
Comment 1 Volker Stolz freebsd_committer 2005-10-21 11:13:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->trevor

Over to maintainer
Comment 2 Edwin Groothuis freebsd_committer 2005-11-22 07:09:36 UTC
State Changed
From-To: open->closed

Committed, thanks!